<<< Previous |  | Next >>>

# FcCharSetIntersect

## Name

FcCharSetIntersect -- Intersect charsets

## Synopsis

    #include <fontconfig.h>

``FcCharSet * `FcCharSetIntersect``(const FcCharSet *`a`, const FcCharSet *`b`);`

## Description

Returns a set including only those chars found in both `a` and `b`.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcCharSetEqual | Up | FcCharSetUnion